RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 1499669 - grub2-tools-efi obsoletes grub2-tools which stops RHEL 7.3 and lower installations that have the optional repository available [rhel-7.4.z]
Summary: grub2-tools-efi obsoletes grub2-tools which stops RHEL 7.3 and lower installa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: grub2
Version: 7.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Peter Jones
QA Contact: Release Test Team
Petr Bokoc
URL:
Whiteboard:
Depends On: 1478569
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-09 08:39 UTC by Oneata Mircea Teodor
Modified: 2023-10-06 17:40 UTC (History)
19 users (show)

Fixed In Version: grub2-2.02-0.65.el7_4.1
Doc Type: Bug Fix
Doc Text:
The dependencies between grub2 subpackages cause dependency resolution during installation not to work when the subpackages are split between different repositories. This update moves grub2-tools-efi into the main grub2-tools package to avoid this issue.
Clone Of: 1478569
Environment:
Last Closed: 2017-10-19 15:17:12 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3140461 0 None None None 2018-02-09 22:47:51 UTC
Red Hat Product Errata RHBA-2017:2950 0 normal SHIPPED_LIVE grub2 bug fix update 2017-10-19 18:51:37 UTC

Description Oneata Mircea Teodor 2017-10-09 08:39:53 UTC
This bug has been copied from bug #1478569 and has been proposed to be backported to 7.4 z-stream (EUS).

Comment 6 errata-xmlrpc 2017-10-19 15:17:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2950


Note You need to log in before you can comment on or make changes to this bug.